nand_fill_oob
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_fill_oob — [Internal] Transfer client buffer to oob

## Synopsis

`uint8_t * nand_fill_oob (` | struct nand_chip * | chip,
| uint8_t * | oob,
| struct mtd_oob_ops * | ops`)`;

## Arguments

`chip`

  nand chip structure

`oob`

  oob data buffer

`ops`

  oob ops structure

Prev | Up | Next
nand_write_page | Home | nand_do_write_ops